#include <stdio.h>

int main() {
int i,j,k,counter;

  counter = 0;
  for( i=1; i<=20; i++ )
     for( j=i; j<=20; j++ )
        for( k=j; k<=20; k++ )
           counter = counter + 1;

  printf("counter=%d\n",counter);
  return 1;
}
